<?xml version="1.0" encoding="utf-8" ?>

<configuration uid="0">
	<progressBar type="default" set="500,100,#ff0000,#666666,0.1" id="progress" src="resource/loading.swf" level="0" alignSets="Center,0" data="configuration.xml" onProgressFunc="Loading" onStartFunc="Start" onFinishFunc="Finish" reset="" />
	<resource>
		<res id="covers" tag="覆盖类素材" preload="true" layer="bottom" >
			
			<res id="marrytime" tag="" src="swf,resource/marrytime.swf" alignSets="RT,2"  preload="true" reset="0,20,0,0" />
			<res id="gress" tag="" src="swf,resource/gress.swf" alignSets="LB,2"  preload="true" loadSets="1,1,bottom" />
		</res>
		
		<res id="cloumn" tag="板块" preload="true" layer="bottom" >
			<res id="index" space="cloumn" tag="首页" src="swf,resource/infomation.swf" alignSets="Center,2" reset="0,0,550,280" moveOut="clear" unloadSets="1,0,CT" loadSets="1,0,CT" preload="true" />
			 <res id="photo" space="cloumn" tag="相册" src="swf,resource/photo.swf" alignSets="" moveOut="clear" unloadSets="1,0,CB" loadSets="1,1,CT" reset="0,0,0,0"/>
			<res id="wish" space="cloumn" tag="祝福" src="swf,resource/wish.swf" alignSets="" moveOut="clear" unloadSets="1,0" loadSets="1,1" reset="0,0,0,0" />
			<res id="feel" space="cloumn" tag="心情" src="swf,resource/feel.swf" alignSets="Center,2" moveOut="clear" unloadSets="1,0,CB" loadSets="1,1,CT" reset="-250,0,530,620" layer="top" />
			<res id="diary" space="cloumn" tag="日志" src="swf,resource/diary.swf" alignSets="Center,2" moveOut="clear" unloadSets="1,0,CB" loadSets="1,1,CT" reset="-250,0,530,620" layer="top">
				<res id="diary_sort" space="cloumn" tag="日志" src="swf,resource/diaryfl.swf" alignSets="RC,2" moveOut="clear" unloadSets="1,0,CB" loadSets="1,1,CT" reset="350,50,451,729" preload="true"  />
			</res>
			<res id="video" space="cloumn" tag="心情" src="swf,resource/video.swf" alignSets="Center,2" moveOut="clear" unloadSets="1,0,CB" loadSets="1,1,CT" reset="-250,0,530,620" layer="top">
				<res id="video_sort" space="cloumn" tag="日志" src="swf,resource/videofl.swf" alignSets="RC,2" moveOut="clear" unloadSets="1,0,CB" loadSets="1,1,CT" reset="350,50,451,729" preload="true"  />
			</res>
			<res id="life" space="cloumn" tag="生活" src="swf,resource/life.swf" alignSets="Center,2" moveOut="clear" unloadSets="1,0,CB" loadSets="1,1,CT"  reset="0,-100,800,500" status="0.8,1" />
			<res id="baby" space="cloumn" tag="宝宝" src="swf,resource/baby.swf" alignSets="Center,2" moveOut="clear" unloadSets="1,0,CB" loadSets="1,1,CT"  />
			
		</res>
		
		<res id="ress" tag="背景类素材" preload="true" layer="bottom" >
			<res id="nav" tag="导航" src="swf,resource/menu.swf" preload="true" reset="100,50,0,0" btnAction="btn0#0'index'0&btn1#0'diary'0&btn2#0'photo'0&btn3#0'feel'0&btn4#0'wish'0&btn5#0'video'0&btn6#0'life'0&btn7#0'baby'0" alignSets="LC,2" status="1,0.8" />
			<res id="pangxie" tag="" src="swf,resource/logo.swf" alignSets="LT,2" preload="true" reset="30,30,0,0" />
			<res id="qipao" tag="" src="swf,resource/paopao.swf" preload="true" alignSets="RB,2" reset="20,0,300,800" />
			<res id="shuicao1" tag="" src="img,resource/shuicao1.png" preload="true" alignSets="RB,1" />
			<res id="left_bottom" tag="" src="swf,resource/left_bottom.swf" preload="true" alignSets="LB,2" />
			<res id="paopao" tag="" src="swf,resource/paopao.swf" preload="true" alignSets="LB,2" reset="20,0,300,800" />
			<res id="fish" tag="" src="swf,resource/fish.swf" preload="true" status="0.5,1"  />
			<res id="bg" tag="" src="swf,resource/bg.swf" preload="true" status="1,1" />
		</res>
	</resource>
</configuration>